# Package org.apache.ignite.internal.visor.util

Class Summary
VisorEventMapper: Mapper from grid event to Visor data transfer object.
VisorExceptionWrapper: Exception wrapper for safe for transferring to Visor.
VisorMimeTypes: Helper class to get MIME type.
VisorTaskUtils: Contains utility methods for Visor tasks and jobs.

Exception Summary
VisorClusterGroupEmptyException: Exception to throw from Visor tasks in case of empty topology.

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.5.0
Release Date | : May 23 2018